<?php
/**
 * Displays footer site info
 *
 * @subpackage Charity Foundation
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
    <p class="mb-0"><?php
        echo esc_html( get_theme_mod( 'ngo_charity_donation_footer_text' ) );
        printf(
            /* translators: %s: Donation WordPress Theme. */
            esc_html__( ' %s ', 'charity-foundation' ),
            '<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-charity-foundation-wordpress-theme/', 'charity-foundation' ) . '"> Charity Foundation WordPress Theme</a>'
        );
    ?></p>
</div>